package pl.alx.uzycie_modulu;

import pl.alx.modul.api.KlasaPubliczna;

public class OdwolanieDoKlasyPublicznej {

	public static void main(String[] args) {
		KlasaPubliczna.dzialaj();

		// String niemozna = pl.alx.dodatkowy_pakiet.ElementImplementacji.dajCiekawyNapis();
	}

}
